SOURCES += lsim.cpp \
           main.cpp \
 graphicsview.cpp \
 graphicsellipseitem.cpp \
 fielditem.cpp \
 homoefielditem.cpp \
 simulscene.cpp \
 expdoublespinbox.cpp \
 homoefieldwidget.cpp \
 probechargewidget.cpp \
 homobfielditem.cpp \
 homobfieldwidget.cpp \
 stopperitem.cpp \
 stopperwidget.cpp
HEADERS += lsim.h \
 graphicsview.h \
 graphicsellipseitem.h \
 fielditem.h \
 homoefielditem.h \
 simulscene.h \
 expdoublespinbox.h \
 homoefieldwidget.h \
 constants.h \
 probechargewidget.h \
 homobfielditem.h \
 homobfieldwidget.h \
 stopperitem.h \
 stopperwidget.h
TEMPLATE = app
CONFIG += warn_on \
	  thread \
          qt \
 debug
TARGET = ../bin/lsim
RESOURCES = application.qrc

CONFIG -= release

RC_FILE = lsim.rc
